﻿.GridClients {
    text-align:right;
    direction:rtl;
}

.GridClients th {
    border: solid 3px #FFFFFF;
    border-top:none;
    margin: 3px 3px 3px 3px;
    font-family: Arial;
    text-align: center;
}

.no_border_left {
    border-left:none;
}

.GridHeader {
    font-weight: bold;
    background-color: Tan;
}

.GridHeader a{
    text-decoration: none;
    color: LightGoldenrodYellow;
    padding: 0px 15px 0px 15px;
}

.GridHeader a:hover{
   text-decoration: underline;
    background: Tan url(images/spin.gif) no-repeat 0 100%;
}

.GridItemEdit {
    font-size: small;
    width:100px;
    vertical-align:top;
}

.GridOpenItemEdit {
    text-align:right;
    direction:rtl;
    background-color:#EEF4F5;
    font-size:small;
    vertical-align:middle;
}

.GridOpenItemInsert {
    text-align:right;
    direction:rtl;
    background-color:#d5e1de;
}

.GridOpenItemSearch {
    text-align:right;
    direction:rtl;
    font-size:small;
    background-color:#fad6b3;
}

.notes {
    min-height:35px;
    max-height:35px;
    min-width:180px;
    max-width:440px;
}

.notes2 {
    min-height:35px;
    max-height:35px;
    min-width:100px;
    max-width:440px;
}

.GridItem, .GridAltItem {
    font-size: small;
}

.ddlStyle {
    width:100px;
    margin:0;
    padding:0;
}

.GridItem {
    background-color: LightGoldenrodYellow;
    width:120px;
    font-weight:normal;
}

.GridAltItem {
    background-color: palegoldenrod;
    width:120px;
    font-weight:normal;
}

.button {
    width:44px;
    height:44px;
}

.button2 {
    width:64px;
    height:44px;
}

.button3 {
    width:90px;
    height:44px;
}

.button4 {
    width:90px;
}

.float_right {
    float:right;
}

.float_left {
    float:left;
}

.calendar {
    
}

.btn_bottom {
    margin:6px 3px 3px auto;
    width:1198px;
    height:44px;
    background-color:#EEF4F5;
}

.lblMessage {
    position:absolute;
    float:left;
    margin:0px 2px auto;
    color: rgba(255, 255, 255, 0.6);
}

header {
    float:right;
    position:fixed;
    top: 0;
    margin: 0px auto;
    background-color:#5f5c5c;
    width:100%;
    height:80px;
    text-align: center;
    padding:20px 0 0 0;
}



.filter_wrapper {
    margin:3px 0px auto;
    width:1200px;
    /*height:114px;*/
    background-color:#fad6b3;
    cursor:pointer;
}

.filter_header {
    margin:25px 5px auto;
    width:200px;
    height:40px;
    cursor:pointer;
    border-radius:0 0 12px 12px;
    background: #b1d7e4 url(/images/icons/search.png) no-repeat right;
}

.filter_header:hover {
     background-color:tan;
}

.GridOpenItemEdit:hover {
    cursor:pointer;
    background-color:#b1d7e4;
}

.filter_input {
    font-size: small;
    width:115px;
}

.colorborder {
   border:thin solid #abadb3;
   height:18px;
}

.rbFilter {
    float:right;
    cursor:pointer;
}

.filter_title {
    text-align:right;
    font-family:sans-serif, Arial;
}

.filter_header .filter_title{
    margin:0 auto;
    padding-top:7px;
    width:22px;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.clients_header {
    margin:0 3px 0px auto;
    width:1194px;
    height:10px;
    background-color:#b9dce9;
    border-radius:12px 12px 0 0;
    text-align:center;
    font-size:small;
}

.clients_header_title {
    width:1196px;
    height:27px;
    background-color:#b9dce9;
    border-radius:12px 12px 0 0;
    text-align:center;
    font-size:small;
    cursor:default;
    vertical-align:middle;
}

    .clients_header_title th {
        font-weight: bold;
    }

.page_nubmer {
    text-indent:20px;
    font-size:14px;
    font-weight:bold;
}

.margin_top_10 {
    margin-top:10px;
}

.margin_top_12 {
    margin-top:13px;
}

.margin_top_13 {
    margin-top:-24px;
    font-size:13px;
}

.color_red {
    color:#d43434;
}


.auth100 {
    margin-right:100px;
    
}

.width200 {
    width:240px;
    text-align:right;
}

.reds{
    background-color:#f74f4f;
    color:#fff;
    padding:0 6px 0 6px;
    border-radius:2px;
}